﻿$(function(){
    //点击添加地址弹窗
    $("#btn_addAddress").click(function(){
        $('#add_Address').load('/distpicker.html');
        $('#popup_win').css('display','block');
        $('#add_Address').css('display','block')
    })
    //点击外围div隐藏弹窗
    $('#popup_win').click(function(){
        $('#popup_win').css('display','none')
        $('#add_Address').css('display','none')
    })
    //点击保存（地址）隐藏弹窗
    $('#baocun').click(function(){
        $('#popup_win').css('display','none')
        $('#add_Address').css('display','none')
    })
    //修改密码
    //点击修改密码-弹窗
    $('#btn_EditPassword').click(function(){
        $('#popup_win').css('display','block')
        $('#update_password').css('display','block')
    })
    //点击确定（修改密码）隐藏弹窗
    $('#update_pwd').click(function(){
        $('#popup_win').css('display','none')
        $('#update_password').css('display','none')
    })
    //点击取消（修改密码）隐藏弹窗
    $('#cancel').click(function(){
        $('#popup_win').css('display','none')
        $('#update_password').css('display','none')
    })
})